# Occitan translation of NetworkManager.
# Copyright (C) 2004-2007 The GNOME Foundation.
# This file is distributed under the same license as the NetworkManager package.
# Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>, 2007.
# Cédric Valmary (Tot en òc) <cvalmary@yahoo.fr>, 2015.
msgid ""
msgstr ""
"Project-Id-Version: oc\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=NetworkManager&keywords=I18N+L10N&component=Translations\n"
"POT-Creation-Date: 2015-08-20 17:09+0200\n"
"PO-Revision-Date: 2015-05-21 21:38+0200\n"
"Last-Translator: Cédric Valmary (Tot en òc) <cvalmary@yahoo.fr>\n"
"Language-Team: Tot en òc (totenoc.eu)\n"
"Language: oci\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Launchpad-Export-Date: 2015-05-21 17:28+0000\n"

#, c-format
msgid "Failed to set IV for encryption: %s / %s."
msgstr "Impossible de definir IV pel chiframent : %s / %s."
